map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: babc4362-0fad-48cf-9cd5-773003ddb21d
  playerICName: Pavel Pavlov Dmitrievich
  playerOOCName: Catazeus
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 36cee8fa-6e72-42f6-826f-b6a3b7cddeb9
  playerICName: Dave McPherson
  playerOOCName: dave36464736
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 68088bf5-dc7d-4712-a0ae-30eca46f7343
  playerICName: Willow Stargazer
  playerOOCName: EternalNight
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Does-the-Chemistry-and-Meth
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 285d610f-96eb-4c0d-9dc7-faf0b1dfffe5
  playerICName: Betu
  playerOOCName: Gruinspace
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 787cc06b-5c8d-4525-9f97-248dccb6c2b6
  playerICName: Mike Cavalet
  playerOOCName: pie97
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6e67c25a-7c28-45c6-9d86-8394051320e5
  playerICName: Yun Renguan
  playerOOCName: RiceTea
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Braeden Hunter
  playerOOCName: TheFlyingSentry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Hamlet (483)
  playerOOCName: TheFlyingSentry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Pun Pun (MK-661)
  playerOOCName: TheFlyingSentry
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 00dcd177-9bf0-4373-a079-ac43da65d6da
  playerICName: Hosea Wang
  playerOOCName: TheMouse
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: vulture
roundId: 48983
endTick: 468301
duration: 01:45:19.9603467
fileCount: 259
size: 48878644
uncompressedSize: 275672735
endTime: 04:20:09.9843900
...
